### Function

# GdkX11 x11_free_text_list

#### Declaration [src]

    void
    gdk_x11_free_text_list (
      char** list
    )

#### Description [src]

Frees the array of strings created by gdk_x11_display_text_property_to_text_list().

#### Parameters

`list` | `char**`
| The value stored in the `list` parameter by a call to gdk_x11_display_text_property_to_text_list().
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.